スポンサードリンク

Firefoxの最新版にFirebugの日本語版がインストールできない件について。

【講座名】
Ajax初心者入門講座 に関する質問

【質問】
はじめまして。

この度は、こちらのサイトでお勉強をさせて頂こうと思い
Firebug Japanese1.05をインストールしようとしたら

「Firefox 3.6.6 では利用できません」とでました。

どうしたらいいか教えて頂ければ幸いです。

どうぞ宜しくお願い致します。

・Firefox 3.6.6
・Firebug 1.5.0

【回答】
これは、FirefoxとFirebugのバージョンの組み合わせによる影響です。

日本語版のFirebugは、現状では最新のFirefoxには対応していません。

したがって英語版を利用してください。

「互換性」の部分に、対応できるFirefoxのバージョンが書かれています。

Firebug 英語版

Firebug 日本語版

英語版でも慣れれば、操作に戸惑うことはありません。

また、これらのソフトウェアは、日々改良が重ねられて、パージョンアップしているので、

当講座を作成した時の画面(画像)や、操作方法と変わっている場合があります。

あらかじめご了承ください。


スポンサードリンク






プログラミング入門 Q&A TOPへ